main hgroup:has(h1) {
  display: flex;
  flex-direction: column;
  row-gap: var(--spacing-5)
}

main hgroup:has(h1) :first-child {
  color: var(--colors-body-brand);
  margin: 0;
  font-size: var(--heading-6, 1rem);
  font-weight: 600;
  line-height: 105%;
}

main hgroup:has(h1) :nth-child(2) {
  color: var(--colors-heading-primary);
  margin: 0;
  font-size: var(--heading-1, 3.5rem);
  font-weight: 700;
  line-height: 95%;
  letter-spacing: -.02em;
}

.paragraphblock:has(.side-menu) .box {
  height: 100%;
}

.paragraphblock .side-menu {
  margin-top: calc(var(--spacing-20) * -1);
}

.paragraphblock .side-menu ul {
  padding-right: var(--spacing-30);
  margin-right: 0;
}

.paragraphblock .side-menu p:has(.button:only-child) {
  margin-top: var(--grid-row-gap);
}

.block .box .box-content > ul:has(h3,h4,h5,h6,p) {
  row-gap: var(--spacing-30);
}

.block .box .box-content>ul li h3 {
  font-size: inherit;
  margin-block: unset;
}

main .paragraphblock a:not(.button,.link--prev,.link--next, .linklist a) {
  --colors-link: var(--colors-support-01-500);
  --colors-link-hover: var(--colors-support-01-800);
}
